Stephen: "It's portaudio, not libvorbis that needs version >= 19."
authorRusty Russell <rusty@rustcorp.com.au>
Thu, 9 Apr 2009 05:20:41 +0000 (14:50 +0930)
committerRusty Russell <rusty@rustcorp.com.au>
Thu, 9 Apr 2009 05:20:41 +0000 (14:50 +0930)
commit2a1c08c3e86ac3a9750bfb6f77c236356a2a3f3d
treec0c651cf380b2fd6977bd686002484d7fabe0554
parente30753942e5a5ea6e958fdd850fc7a9c33285dae
Stephen: "It's portaudio, not libvorbis that needs version >= 19."
ccan/ogg_to_pcm/_info.c
ccan/wwviaudio/_info.c